<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateTableTipoDocumento extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('tiposDocumento', function (Blueprint $table) {
            $table->increments('id_tip_doc');
            $table->char('codigo',4);
            $table->string('nombre',50);
            $table->string('nom_corto',10);
            $table->timestamps();
            //$table->integer('status');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('tiposDocumento');
    }
}
